# $quiet(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$quiet - Quiet mode control variable

## SYNOPSIS

$quiet

## DESCRIPTION

$quiet is variable that controls the audible and visual warnings. When the variable is set to 0 then quiet mode is disabled, when set to 1 then quiet mode is enabled.

When quiet mode is enabled, visual warnings are given instead of the default audible warning. This mode can only be globally changed, an error will occur if an attempt is made to change the mode for a buffer.

The default state is on, so users of MicroEmacs can relax in the knowledge that they will not annoy other people when things go wrong.

When disabled the system bell is rung when required, otherwise the usual visual warning is the "[BELL]" string, printed on the bottom right hand side.

## SEE ALSO

!bell(4).

(c) Copyright JASSPA 2009
Last Modified: 2009/10/03
Generated On: 2009/10/12

</HMTL>